## prism-webapp-bespin 1.0

=== debian/changelog ===
prism-webapp-bespin (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 09 Jun 2009 19:24:39 +0200
