=== debian/control ===
Source: prism-webapp-bespin
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-bespin
Architecture: all
Depends: prism
Homepage: https://bespin.mozilla.com/dashboard.html
Description: Bespin WebApp for Prism
 Bespin WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
